Update rails-i18n to 0.5.1